Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065300 - jinja2 dependency missing
Summary: jinja2 dependency missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: be
Version: 20
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 10:06 UTC by akiross
Modified: 2014-05-06 03:29 UTC (History)
1 user (show)

Fixed In Version: be-1.1.1-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-06 03:29:42 UTC


Attachments (Terms of Use)

Description akiross 2014-02-14 10:06:21 UTC
Description of problem:
After installing be, tried to run help command, but it complained about jinja2 missing.


Version-Release number of selected component (if applicable):
Name        : be
Arch        : noarch
Version     : 1.1.1
Release     : 1.fc20


Steps to Reproduce:
$ yum install be
$ be help


Actual results:
Usage Error:
Unknown command 'html'
(No module named jinja2)
For usage information, try
  be help html


Additional info:
Installing python-jinja2 fixed the issue.

Comment 1 Christopher Meng 2014-04-25 06:14:27 UTC
This has been reported in bug 797409, unfortunately the fix is not perfect.

Comment 2 Fedora Update System 2014-04-25 06:39:02 UTC
be-1.1.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/be-1.1.1-2.fc20

Comment 3 Fedora Update System 2014-04-26 09:23:39 UTC
Package be-1.1.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing be-1.1.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5659/be-1.1.1-2.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-05-06 03:29:42 UTC
be-1.1.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.